Subject: Re: [PATCH (revised)] gitweb: Show project's git URL on summary page

From: Jakub Narebski <[email-masked]>
Date: Wed, 16 Aug 2006 14:56:22 +0200

Aneesh Kumar K.V wrote:

> this can give wrong value is some case with index.aux as projects_list. 
> I have a setup where project details are displayed via gitweb but not
> reachable via http:// url and some reachable via http:// url. 
> 
> For the first one only ssh:// based clone mechanism will work and for 
> the other both will work. How do we handle that

See my "[PATCH 2/2] gitweb: Add support for per project git URLs" in this
thread.

-- 
Jakub Narebski
Warsaw, Poland
ShadeHawk on #git